langcode: en
status: true
dependencies:
  content:
    - 'file:file:ccfe526b-94c1-4041-8ce4-385ffe74fe84'
id: border_box
label: 'Border box'
icon_uuid: ccfe526b-94c1-4041-8ce4-385ffe74fe84
icon_default: 'data:image/png;base64,[encoded data, 6752 characters]'
description: ''
behavior_plugins: {  }
